import { Chip } from '@mui/material';
import type { ChipProps } from '@mui/material';

export default function Status(props: ChipProps) {
  return (
    <Chip
      size="small"
      variant="filled"
      {...props}
      sx={{
        ...(props.sx || {}),
        height: 20,
        textTransform: 'capitalize',
      }}
    />
  );
}
